/*SBU LIBRARIES OMEKA EHXIBITS – CUSTOM OMEKA THEME*/
/*BASIC STYLES FOR DESKTOP RESOLUTIONS MOSTLY ADAPTED FROM OMEKA DEFAULT THEME STYLESHEET – CHRIS SAUERWALD JANUARY 2020*/

@media screen{
	
* {box-sizing:border-box}

html {
	height:100%;
	padding:0;
	margin:0;
}

body {
	/*background-color:#333333;*/
	background-color:#fff;
	font-family:"Roboto Slab", sans-serif;
	font-size:20px;
	font-weight:200;
	line-height:30px;
	margin:0;
	word-wrap:break-word;
}

:focus {
	outline: none;
    box-shadow:inset 0px 0px 3px 1px #AD4C4C;
    }
    
.mirador {
	width: 98% !important;
	height: 720px !important;
	margin: .5em 0 2em 0 !important;
}

.mirador header {
	padding-top: 0px !important;
	margin-bottom: 0px !important;	
}    
    
#accordion.see-through * {
	border: none;
	background: none;
	color: inherit;
	padding: inherit;
	margin: inherit;
}

#accordion.see-through .ui-accordion-header {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: none;
}

#accordion.see-through .ui-accordion-header:focus {
	outline: none;
	box-shadow: none;
}

#accordion.see-through .ui-icon {
	display: inline;
}

header a:link {
	text-decoration:none;
	color:#787878;
}

header a:visited {
	text-decoration:none;
	color:#787878;
}

header a:hover {
color:#B40404
}

header a:active {
color:#787878
}

a:link {/*color:#fff*/color:#333;}

a:visited {color:#AD4C4C}

a:hover {color:#B40404}

a:active {color:#B40404; text-decoration: none;}

a.add-value {
	text-decoration: none;
	color:#000;
}

a.add-value:hover {color:#B40404}

a.add-value:active {color:#fff}

.external-link:after {
	font-family:"Font Awesome 5 Free";
    content: "\f35d";
    display:inline-block;margin-left:5px;
}

h1 {font-size:40px;line-height:60px}

h2 {font-size:30px;line-height:45px}

h3 {font-size:25px;line-height:45px}


h4 {font-size:22.5px}

#content {
	/*background-color:#333333;*/
	background-color:#fff;
	max-width: 1700px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 1.69492% 30px
}

.homepage-video {
	width: 100% !important;
	height: auto !important;
	border: 5px white solid;
	margin: auto;
	padding:0;
	overflow:hidden;
}

.homepage-video video {
	width: 100% !important;
	height: auto !important;
	padding:0;
}

#content .homep {font-weight:200 !important; /*color: #fff;*/color:#333;}

#content .homep a {color:#333;text-decoration:underline;}

#content .homep a:visited {color:#AD4C4C}

#content .homep a:hover {color:#B40404; text-decoration: none;}

#content .homep a:active {color:#fff;}

#content p.homep.drop:first-letter {
  float: left;
  font-weight:400 !important;
  font-size: 2.75em;
  line-height: 60px;
  padding-top:0px;
  padding-right: 8px;
  padding-left: 3px;
}


input,textarea,select{font-family:"Roboto Slab", sans-serif;color:#787878;font-size:16px;line-height:24px;margin:0;vertical-align:top}

input[type="text"],input[type="password"],input[type="email"],input[type="url"],textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:8;height:45px;border:3px solid #dedede;padding:6.5px 1.69492%;margin:0}

textarea{height:90px}

[type="file"]{line-height:1;vertical-align:bottom;font-size:15px}

/*a.button,[type="submit"]{
	color:#787878;
	background-color:#dedede;
	border-radius:2px;
	padding:7.5px;
	display:inline-block;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	border:0;cursor:pointer
}
*/

#page-actions input[type="submit"]{
	margin: auto; display: block;
	width: 37%;
	height: 3em;
}

#page-actions {
	margin-bottom:40px;
}

/*button {
	
	}*/	
	
button,[type="submit"]{	
	border:0;
	cursor:pointer;
	color:#787878;
	background-color:#dedede;
	-webkit-appearance:none;
	-moz-appearance:none;
	}	

button,[type="submit"]:hover {color:#B40404;}

button,[type="submit"]:active {color:#fff;}

.remove-value{
	text-indent:-9999px;
	position:relative;
	color:#787878;
	background-color:#dedede;
	border-radius:2px;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	border:0;
	cursor:pointer;
	width:30px;
	height:30px;
	line-height: 30px;
	margin-left:7.5px;
	}
	
.add-value {
	color:#787878;
	background-color:#dedede;
	border-radius:2px;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	border:0;
	cursor:pointer;
	width:30px;
	height:30px;

}		

.remove-value::before{text-indent:0;position:absolute;top:0;right:0;bottom:0;left:0;}

button.o-icon-delete {border:0;cursor:pointer;width:30px;height:30px}

button.o-icon-delete::before {color:#787878;font-family:"Font Awesome 5 Free";content:"\f00d";}

button.o-icon-delete:hover:active:before {color:#fff;}

button.o-icon-delete:hover:before {color:#B40404;}

button.o-icon-add::before{color:#787878;font-family:"Font Awesome 5 Free";content:"\f067";}

button.o-icon-add:hover:active:before {color:#fff;}

button.o-icon-add:hover:before {color:#B40404;}



.browse-controls select{background-color:#fff;padding:7.5px;border-color:#dedede;height:45px}

.inputs select{background-color:#fff;padding:7.5px;border-color:#dedede;height:45px}

::-webkit-input-placeholder{font-style:italic}

:-moz-placeholder{font-style:italic}

::-moz-placeholder{font-style:italic}

:-ms-input-placeholder{font-style:italic}

.field{margin:30px 0;display:flex;flex-wrap:wrap}

.field .field-meta{width:30%;padding:7.5px 1.69492% 0 0}

.field .inputs{width:70%;padding-left:1.69492%}

.field .inputs>select,.field .inputs>textarea,.field .inputs>input[type="text"],.field .inputs>input[type="password"],.field .inputs>input[type="email"],.field .inputs>input[type="url"]{width:100%}

.field .inputs input[type="checkbox"]{vertical-align:bottom}

.field.required .field-meta:after{content:"\f069";font-family:"Font Awesome 5 Free";font-size:15px}

.field .value:not(:last-child){margin-bottom:15px}

.field-description{font-size:15px}

#sbubar {
	height:50px;
	background-image:url('/themes/SBU/asset/sbubeyondbar.png');
	background-size:cover;
	background-repeat:no-repeat;
}

#sbubar ul.sbulibnav {font-family:"Museo-Slab";font-weight:100;font-size:.7em;display:inline-block !important;height:50px;margin-left:275px;margin-top:13px !important;}

#sbubar ul.sbulibnav li {list-style:none;display:inline-block !important;padding:0;margin:0;}

#sbubar ul.sbulibnav li a {color:#fff;}

#sbubar ul.sbulibnav li a.libhome {
	opacity:0;/*display:block;*/position:absolute;margin-left:-320px;margin-top:-30px;width:310px;height:50px;cursor:auto !important;
}

header nav{font-weight:300;color:#000;position:relative;margin:15px 0 -15px;padding:0}

header nav.closed ul{height:0;overflow:hidden;margin:0}

header nav:before{font-family:"Font Awesome 5 Free";content:"\f0c9";display:block;width:37.5px;height:37.5px;border:1px solid #dedede;text-align:center;border-radius:2px;position:absolute;right:1.69492%;top:-52.5px;cursor:pointer;line-height:37.5px}

header nav.open:before{content:"\f00d"}

header nav ul{padding-left:0;list-style:none;position:relative;margin:0 auto}

header nav ul a{display:inline-block;width:100%;padding:7.5px}

header nav ul a:hover{border-bottom:0;background-color:#dedede}

header nav ul li{border-top:1px solid #dedede;position:relative}

header nav ul li li:last-of-type{padding-bottom:0}

header nav ul li.active{font-weight:bold}

header nav ul a:hover ~ ul:before{color:#ababab}

header nav>ul>li:last-child{border-bottom:1px solid #dedede;padding-bottom:-1px}

header nav>ul ul li{height:0;overflow:hidden;border:0}

header nav>ul ul:hover>li{height:auto;border-top:1px solid #dedede;padding-top:-1px}

header nav>ul>li>ul>li.active>a{margin-left:-1.5em}

header nav>ul>li>ul>li.active>a:before{content:">";display:inline-block;width:1.5em}

header nav>ul>li>ul>li a{padding-left:30px}

header nav>ul>li>ul>li>ul>li a{padding-left:60px}

.sub-menu ul{padding-left:0;list-style-type:none;margin-top:15px}

.sub-menu li{font-size:15px;font-weight:bold;border-bottom:1px solid #dedede;padding:7.5px 0 6.5px}

.sub-menu li:first-of-type{border-top:1px solid #dedede;padding-top:6.5px}

nav.pagination{min-width:300px;margin-bottom:30px;font-size:20px;line-height:45px}

.resource-list+.pagination{border-color:transparent}

.pagination form{min-width:90px}

.pagination form,.pagination .button,.pagination button,.pagination .page-count{display:inline-block;vertical-align:top;height:45px}

.pagination .button{border:1px solid #dedede;background-color:#dedede;width:45px;text-align:center;padding:7.5px;border-radius:2px;color:#000;line-height:30px}

.pagination .button:hover{background-color:#787878}

.pagination .inactive.button{opacity:.5;background-color:white}

.pagination .inactive.button:hover{background-color:white}

.pagination form,.pagination .last{margin-right:7.5px}

.pagination input{width:60px; text-align:center;}

.breadcrumbs{color:#333;font-size:15px;margin:30px 0 -15px;padding-top:25px;}

.site-title h1{font-family:'Montserrat';font-weight:900;text-transform: uppercase;font-size:2em;color:#000;line-height:1em;margin:0;padding-right:30px}

.site-title h1 a {color:#000;}

header{background-color:#fff;margin:0 0 75px;padding-top:50px !important;border-bottom:none;padding-bottom:14px;position:relative}

header>*{max-width:1700px;margin-left:auto;margin-right:auto;padding:0 1.69492%;display:block}

.site-title:hover,.site-title:active{border-bottom:0}

button.o-icon-search{display:none}

#search{max-width:1550px;position:absolute;top:100%;left:0;right:0;padding:7.5px 1.69492%;margin-top:20px;}

#search form{display:flex;flex-wrap:nowrap;}

#search form input[type="text"]{width:100%;border-radius:3px 0 0 3px}

#search form button[type="submit"]{height:45px;width:45px;text-indent:-9999px;position:relative;border-radius:0 3px 3px 0}

#search form button[type="submit"]:before{content:"\f002";font-family:"Font Awesome 5 Free";position:absolute;top:0;left:0;right:0;text-align:center;text-indent:0;line-height:45px}

form.sorting button[type="submit"] {height:45px;}

footer {color:#333;max-width:1700px;margin-left:auto;margin-right:auto;padding:0 1.69492% 30px; text-align:center;font-size:.8em;font-weight:300;}

.foot-logo {margin:0 auto 0 auto;width:100%;height:150px;padding-bottom: 25px;text-align:center; background-color:#fff;background:url('../libraries-logo.png') center center no-repeat; background-size:20vmax;}

/*.foot-logo img {width:25%; max-width: 500px; min-width: 350px;margin:0 auto 0 auto;}*/

#content{max-width:1700px;margin-left:auto;margin-right:auto;padding:0 1.69492% 30px;}

.blocks {padding-top: 20px; /*color:#fff;*/	color: #333;}

.blocks ul {color:#333;}

#content h2 span.title {font-family:'Montserrat';font-weight:900;}

div.siema {border:5px solid white;}

body.item #property {background-color:#fff !important;}

body.item #property a {color:#333 !important;text-decoration:underline !important;}

#content .blocks h4 {color: #333;}

body.item {color:#333;}

body.item #content {padding-top:25px;}

body.item #content h2 span.title {font-family:"Roboto Slab";}

.item-showcase {
	margin:0;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	padding-top:25px;
	padding-bottom: 25px;
	display: flex; 
	flex-basis: auto;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:center;
	align-content: stretch;
}

.media-thumbnail img{
	width: 20%;
	max-width: 300px;
	border:10px solid #252626;
}

#content .blocks .item-showcase .item {
	padding-right: 25px;
	vertical-align:top;
	margin-bottom: 20px;
}

.item.resource .caption{
	display: block;
	margin-top: -20px;
}

#content .block .item-showcase div a{
	display: block;
	text-decoration:none;
}

#content .block .item-showcase .caption a:after{
content:"\f105";
	font-family:"Font Awesome 5 Free";
	text-decoration:none !important;
	padding-left:5px;
	display:inline;
}

#content .block .item-showcase div div p {
	display: inline-block;
	font-size: 15px;
	color: #333;
	width: 100%;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
}

.item-showcase .resource.item img{border:10px solid #252626;}

.item-showcase .resource.item img:hover{border:10px solid #AD4C4C;}

.item-showcase .resource.item:only-child img{margin:0 auto; max-height:300px;}

.item-showcase .resource.item:not(:only-child) img{
	max-height:220px;
}

.item-showcase .item.resource h3 {
	min-width: 100px;
	max-width: 200px;
	font-weight: 300;
	font-size: 15px;
	line-height: 1.7em;
	padding-right: 15px;
	margin-top: 0px;
}

.item-showcase .item.resource h3 a {text-decoration:none;}

.item-showcase .item.resource h3 a:after {
	content:"\f105";
	font-family:"Font Awesome 5 Free";
	text-decoration:none !important;
	padding-left:5px;
	display:inline;
}

h3.accord {
	font-size: .8em !important;
}

h3.ui-state-active {
background-color: #999999 !important;
background: #999999 !important;
border: 1px solid #CCC;

}


#item-linked {
	display: none !important;
}

.right,.left{overflow:hidden}

.left .item.resource,.right .item.resource{margin:0 0 30px 0;width:-webkit-min-content;width:-moz-min-content;width:min-content;max-width:40vw}

.left .item.resource:first-of-type,.right .item.resource:first-of-type{border-top:1px solid #dedede;padding-top:29px;margin-top:0}

.left .item.resource:last-of-type,.right .item.resource:last-of-type{border-bottom:1px solid #dedede;padding-bottom:29px}

.left .item.resource .media-render>*,.left .item.resource img,.right .item.resource .media-render>*,.right .item.resource img{max-width:40vw}

.left:not(.file) .item.resource,.right:not(.file) .item.resource{max-width:50%}

.file{display:-ms-grid;-ms-grid-columns:min-content}

.left.file,.right.file{max-width:50%}

.left.file{float:left;clear:left}

.right.file{float:right;clear:right}

.left .item.resource{float:left;margin-right:30px;clear:left}

.right .item.resource{float:right;margin-left:30px;clear:right}

.left .item.resource>a:first-child,.right .item.resource>a:first-child{vertical-align:top}

.medium .item.resource>h3,.square .item.resource>h3{font-size:20px;line-height:30px}

.left .item.resource>h3,.right .item.resource>h3{margin:0}

.left .item.resource+p,.right .item.resource+p{margin-top:0}

.break{width:100%;clear:both;border-bottom:1px solid #dedede;padding-bottom:-1px;margin:30px 0}

.break.transparent{border-color:transparent}

.break.opaque{border-color:#dedede}

.preview-block {
	/*float: left;*/
	padding-right: 40px;
	padding-bottom: 30px;
	min-width: 300px;
	/*max-width: 500px;*/
}

.preview-block h2 {font-size:25px;}

ul.preview.resource-list li{border-bottom: none;}

ul.resource-list.preview li img {
	float:right !important;
	text-align: right !important;
	max-width: 80px;
}

.resource-list.preview+a{color:#333;text-decoration:none;background-color:#dedede;border-radius:2px;padding:7.5px;display:inline-block;appearance:none;-webkit-appearance:none;-moz-appearance:none;border:0;cursor:pointer; margin:auto;}

.resource-list.preview+a:hover {color:#B40404;}

.resource-list.preview+a:active {color:#fff;}

.toc-block>ul{margin:30px 0;list-style-type:none;border-left:5px solid #ababab}

.toc-block>ul>li{margin-bottom:15px}

.toc-block>ul>li>a{font-weight:bold}

.toc-block ul ul{list-style-type:none;padding-left:0}

.toc-block ul ul ul{padding-left:1.25em}

.toc-block ul ul li:before{content:"\2014";color:#dedede}

.item-with-metadata .show.resource{margin:60px 0}

.site-page-pagination{margin:60px auto 0 auto;clear:both; text-align:center;}

.site-page-pagination a{color:#333;text-decoration:none;background-color:#dedede;border-radius:2px;padding:7.5px;display:inline-block;appearance:none;-webkit-appearance:none;-moz-appearance:none;border:0;cursor:pointer; margin:auto;}

.site-page-pagination a:hover {color:#B40404;}

.site-page-pagination a:active {color:#fff;}

.list-of-sites .site-list .site{margin-bottom:15px}

.list-of-sites .site-list .site-link{display:inline-block;font-size:25px;margin-bottom:7.5px}

.list-of-sites .site-list .site-summary{margin:0 0 0 15px;line-height:20px}

ul.resource-list{list-style-type:none;padding-left:0}

ul.resource-list .resource{border-bottom:1px solid #dedede;padding-bottom:29px;margin:30px 0;overflow:hidden;position:relative}

ul.resource-list .resource>*:last-child{margin-bottom:0}

ul.resource-list .resource:first-child{padding-top:29px}

ul.resource-list .resource img{height:auto;width:60px;float:right;margin-left:15px}

ul.resource-list .resource h4{margin-top:0; margin-bottom: 15px;}

ul.resource-list .resource .medium {font-size:15px;color:#787878;}

ul.resource-list .resource .date {font-size:15px;color:#787878;}

ul.resource-list .resource .description{font-family:"Roboto";font-size:.8em;/*max-height:100px;overflow:hidden;*/position:relative;margin-top:0px}

ul.resource-list .resource .foafhomepage{font-family:"Roboto";font-size:.8em;/*max-height:100px;overflow:hidden;*/position:relative;margin-bottom:10px}

ul.resource-list .resource img ~ *{width:calc(100% - 75px)}

ul.resource-list .resource a img {border: 5px solid #252626 !important;}

.search-filters{margin-bottom:30px}

.filter-label,.filter-value{display:inline-block;border:1px solid #dedede;padding:6.5px}

.filter-label{background-color:#dedede;color:#000;}

.filter-value{margin-left:-5px}

.browse-controls{display:flex;justify-content:space-between;flex-wrap:wrap}

.advanced-search{line-height:45px}

body.resource #content>h2:first-of-type+h3{font-size:15px;text-transform:uppercase;margin:-30px 0 30px}

body.page #content {color:#000;}

body.page h2 {color:#333;}

.property-wrapper {
	display: flex; 
	flex-basis: auto;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:left;
	align-content: stretch;
	
}

div.media-embeds {
	width: 100%;
	border:10px solid #252626;
}

.media-list {
	display: flex; 
	flex-basis: auto;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:left;
	align-content: stretch;
}

.media-list .property {margin-bottom:30px;width:100%;min-width:250px;margin-right:25px;}

.property{font-family:'Roboto Slab';margin-bottom:30px;width:30%;min-width:250px;margin-right:25px;}

.property .value{color:#333;font-family:'Roboto';font-size:.8em;}

.property h4{margin-bottom:10px;font-size:15px;border-bottom:1px solid #999;}

.resource-link img{width:auto;height:45px;display:block;vertical-align:middle;margin-right:7.5px}

a.resource-link {display:block;clear:right;margin-bottom:5px;}

/*.property .value a{display:inline-block;vertical-align:middle}*/

.property .value:not(:last-child) img{margin-bottom:7.5px}

.property .value:not(:last-child) img+a{margin-bottom:7.5px}

.property .value .language{background-color:#d1d1d1;padding:3.75px;font-size:10px}

.resource-name {font-family:'Roboto';font-size:.8em;vertical-align:top;}

body.media.resource h4 {color:#333;padding-top:30px;} 

body.media.resource h5 {color:#333;padding-top:0;} 

#content .media.resource{display:inline-block;text-align:center;vertical-align:bottom;margin-right:7.5px}

#content .media.resource:hover{border-bottom:0}

#content .media.resource img{vertical-align:top;margin-bottom:15px}

.media-render>*{max-width:100%}

#linked-resources caption{text-align:left;font-weight:bold;border-bottom:3px solid #ababab;padding:7.5px 15px 4.5px}

#linked-filter h4{margin-bottom:15px}

#linked-resources .resource-link{margin-bottom:0;display:flex;align-items:center}

#advanced-search .value:not(:last-child){margin-bottom:15px}

a.next.o-icon-next.button {border:none;color:#787878;text-decoration:none;background-color:#dedede;border-radius:2px;padding:7.5px;display:inline-block;appearance:none;-webkit-appearance:none;-moz-appearance:none;border:0;cursor:pointer; margin:auto;}

a.next.o-icon-next.button:before{font-size:1.5em;color:#787878;content:"\f105";font-family:"Font Awesome 5 Free";text-align:center;text-indent:0;}

a.next.o-icon-next.button:hover:before {color:#B40404;background-color:#dedede;}

a.next.o-icon-next.button:active:before {color:#fff;}

a.previous.o-icon-prev.button {border:none;color:#787878;text-decoration:none;background-color:#dedede;border-radius:2px;padding:7.5px;display:inline-block;appearance:none;-webkit-appearance:none;-moz-appearance:none;border:0;cursor:pointer; margin:auto;}

a.previous.o-icon-prev.button:before{font-size:1.5em;color:#787878;content:"\f104";font-family:"Font Awesome 5 Free";text-align:center;text-indent:0;}

a.previous.o-icon-prev.button:hover:before {color:#B40404;background-color:#dedede;}

a.previous.o-icon-prev.button:active:before {color:#fff;}

body.search #content {

	margin-top: 100px;
	color: #333;
}

#advanced-search select {
	overflow-wrap:normal;
	min-width: 120px !important;
}

.fineprint {font-size: .8em;}
.fineprint:before {font-size:1.2em;color:#787878;content:"\f35d";font-family:"Font Awesome 5 Free";text-align:center;text-indent:0; margin-right: 10px;}

/*#advanced-search input.query-text {width: 75%}*/

/*.property-wrapper a.metadata-browse-link {
	visibility: hidden !important;line-height:0; padding-bottom: 20px;
}	

.property-wrapper a.metadata-browse-link:before {
		visibility:visible !important;display:block;position:absolute;line-height:initial;padding-top:10px;font-family:"Font Awesome 5 Free";content:'\f002';font-size:1.1em;
}

.property-wrapper a.metadata-browse-link:after { 
	visibility:visible !important;display:block;line-height:initial;padding-left:20px;padding-top:8px;font-family:"Roboto", sans-serif;
	font-weight: 300;content:'Browse similar items';font-size:1.1em;
	}

}*/




/* Universal Viewer Style overrides */

	
.universal-viewer {font-weight:500 !important;border:1px solid #787878;display:flex;min-height:800px;}

.universal-viewer .mainPanel {overflow:hidden !important;}

.universal-viewer #content {background-color:#000; overflow:hidden !important;}





/*Mirador Viewer Module style overrides*/


/*#mirador-1 {
	width:100%;
	height:800px;
	margin:0 0 30px 0;
	border:1px solid #787878;
}

#qtip-0, #qtip1 {
	font-family: "Open Sans" !important;
}

#manifest-select-menu {

	line-height: 1em;
}

#manifest-select-menu button, a.button, [type="submit"] {
	padding: 0 5px 0 5px;
}

.manifest-panel-controls {

	color:#000;	
}

#manifest-search-form {

	min-width: 400px;
	display: block;
}

body.item div.manifest-info {

	color:#000;
}

body.item div.metadata-value {

	color:#000;
}


.mirador-container .panel-thumbnail-view ul.panel-listing-thumbs li .thumb-label {

	text-align: left !important;
	margin:0px !important;
}

.mirador-container .mirador-viewer ul.listing-thumbs li .thumb-label {
	text-align: left !important;
	margin:0px !important;
}

div.thumbnail-view.focus-max-height ul li div {
	text-align: left !important;
	margin:0px !important;
}

div.sidePanel {
	color:#000;	
}
*/

/*KNIGHTLAB Timeline styles*/

div.tl-timeline {
	width: 110%;
	overflow: visible;
}

#timeline-background {
	margin-left  : calc( -100vw / 2 + 100% / 2 );
    margin-right : calc( -100vw / 2 + 100% / 2 );
    max-width    : 100vw
	margin-top: 50px;
	margin-bottom: 60px;
	height: 825px;
	background-color:#ccc;
	padding-top:40px;
	box-shadow:  0px 0px 15px 0px #000 inset;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	/*background-image: url("https://exhibits.library.stonybrook.edu/s/files/large/1d873f2bc86b6ebfc685e119fef9f7775832cbff.jpg");
	background-size: cover;
	background-position: top;*/
}

#content .timeline {
	height:400px;
	border: none;
	background-color:#ccc;
}

.timeline.timeline-container {
    height: 400px;
    margin-bottom: 20px;
}

#timeline-background .timeline-background-h4 {
	text-align: center;
	color: #1C1C1C !important;
	text-shadow: 1px 1px 2px rgba(255, 255, 255, 1);
	margin: auto;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	overflow:hidden;
}

#timeline-background .timeline-background-h5 {
	text-align: center;
	font-weight: 300;
	line-height: 1.5em;
	color: #1C1C1C !important;
	text-shadow: 1px 1px 2px rgba(255, 255, 255, 1);
	margin: auto;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 40px;
}

div.tl-text-content-container {
	font-family: 'Roboto Slab', sans-serif;
}

.tl-text .tl-headline-date, .tl-text h3.tl-headline-date {
		font-family: 'Roboto Slab', sans-serif !important

}

div.tl-text-content-container  h2.tl-headline a {
	color: #B40404 !important
}

div.tl-text-content p {
	text-align: left !important
	color: #333;
}

/*RESPONSIVE STYLES FOR MOBILE RESOLUTIONS – CHRIS SAUERWALD JANUARY 2020*/

@media screen and (min-width: 800px){

#content{padding:0 3.38983% 30px}

table{margin:30px 0;border-collapse:collapse}

th,td{text-align:left;padding:7.5px 15px;padding-bottom:6.5px;border-bottom:1px solid #ababab}

header{position:relative;padding:15px 0 0 0;margin-bottom:60px}

header>*{padding:0 3.38983%}

header nav{margin:15px auto 0;position:static;padding:0 3.38983%}

header nav:before{content:"";border:0;display:none}

header nav ul a{padding:0}

header nav ul li{position:static}

header nav.closed ul,header nav ul ul li{height:auto;overflow:visible}

header nav ul a:hover{background-color:transparent}

header nav ul li,header nav>ul li:last-child,header nav>ul ul:hover>li{border:0}

header nav ul.navigation{margin-left:-7.5px;position:static}

header nav ul.navigation li ul:before{display:none}

header nav ul.navigation>li{display:inline-block}

header nav ul.navigation>li:not(:last-child){margin-right:15px}

header nav ul.navigation>li>ul{position:absolute;top:100%;left:-9999px;background-color:#fff;padding:0;list-style:none;width:100%;border:solid #ababab;border-width:1px 0;padding:14px 0 6.5px;display:flex;flex-direction:row;flex-flow:row wrap;z-index:1}

header nav ul.navigation>li:hover>ul{max-width:1700px;margin-left:auto;margin-right:auto;padding:15px 3.38983%;left:0;right:0;border-bottom:0;border-color:#dedede}

header nav ul.navigation>li:hover>ul:after{content:"";left:-9999px;right:-9999px;background-color:#fff;position:absolute;top:0;bottom:0;border-bottom:1px solid #dedede;z-index:-1}

header nav ul.navigation>li>ul>li{width:25%;font-size:15px;font-weight:bold;padding-bottom:30px}

header nav ul.navigation>li>ul>li ul{font-weight:normal;padding:0;list-style-type:none;height:auto}

header nav>ul>li>a{margin:7.5px;height:30px}

header nav>ul>li>a:not(:only-child):after{font-family:"Font Awesome 5 Free";content:"\f107";display:inline-block;margin-left:7.5px}

header nav>ul li:hover ul li{height:auto;padding:0}

header nav>ul>li>ul>li a,header nav>ul>li>ul>li>ul>li a{padding-left:0}

.sub-menu ul{border-bottom:1px solid #dedede;padding-bottom:14px}

.sub-menu li{display:inline-block;border:0;padding:0;margin-right:15px}

.sub-menu li:first-of-type{border:0;padding:0}

#search{padding:7.5px}

#search form input[type="text"],#search form button[type="submit"]{height:30px;font-size:15px;line-height:30px}

#search form button[type="submit"]{width:30px;height:30px;padding:0}

#search form button[type="submit"]:before{line-height:30px}

ul.resource-list .resource img{width:120px;height:auto;float:right;margin-left:15px}

ul.resource-list .resource img ~ *{width:calc(100% - 135px)}

/*body.item-set.item #content{display:flex;flex-wrap:wrap;align-items:flex-start;justify-content:flex-end}

body.item-set.item #content>h2,body.item-set.item #content>h3{width:100%}

body.item-set .metadata{width:32.20339%;border-left:5px solid #dedede;padding-left:1.69492%;margin-right:1.69492%}

body.item-set .metadata h4:first-of-type{margin-top:0}

body.item-set #content .metadata ~ *{width:66.10169%;border-left:1px solid #dedede;padding-left:1.69492%}

body.item-set .item-set-items h3{margin-top:0}

body.item-set .metadata ~ nav.pagination:first-of-type{margin-bottom:0}*/

ul.preview.resource-list li:first-of-type{padding-top:29px}


}

@media screen and (max-width: 1200px)
{
	.foot-logo {background-size:40vmax;}
}


@media screen and (max-width: 850px)
{
header {padding-top:25px !important;}
.site-title h1 {font-size:1.8em; line-height: 1.3em;}
.siema {max-height:280px;}
#timeline-background p {
	max-width: 80%; text-align:center !important; margin:auto;
}
#sbubar {
	height:50px;
	background-image:url('/themes/jjavits/asset/sbubeyondbar.png');
	background-repeat:no-repeat;
}

#sbubar ul.sbulibnav {font-family:"Museo-Slab";font-weight:100;font-size:.7em;display:inline-block !important;height:50px;margin-left:275px;margin-top:13px !important;}

#sbubar ul.sbulibnav li {font-size: .8em;list-style:none;display:inline-block !important;padding:0;margin:0;}

#sbubar ul.sbulibnav li a {color:#fff;}

h4 {
-webkit-margin-before: 1em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

.item-showcase .resource.item img{
	max-width: 300px;
	border:10px solid #252626;
}

.property{font-family:'Roboto Slab';margin-bottom:30px;width:45%;min-width:250px;margin-right:25px;}

ul.resource-list .resource .description{margin-top:15px}



}


@media screen and (max-width: 878px)
{
.property{font-family:'Roboto Slab';margin-bottom:30px;width:40%;min-width:300px;margin-right:25px;}

.field .field-meta {
	width: 100%;
	padding-bottom: 20px;
}

.field .inputs {
	width: 100%;
}

#advanced-search select {
	margin-bottom: 12px !important;
	margin-left: 0px !important;
	margin-right: 5px !important;
	height: 40px;

	}

#advanced-search .value input {
	width: 80%;
	margin-left: 0 !important;
	height: 40px;
}

#advanced-search div.value {
	display: table;
}

.foot-logo {background-size:40vmax;}

}




@media screen and (max-width: 680px)
{

#sbubar {
	height:5em;
	background-image:url('/themes/jjavits/asset/sbubeyondbar-doublehigh.png');
	background-size: cover, 70px;
	background-repeat:no-repeat;
	margin-bottom:-20px;
}

#sbubar ul.sbulibnav {font-family:"Museo-Slab";font-weight:100;font-size:.7em;display:inline-block !important;height:50px;margin-left:.5em;margin-top:40px !important;}

#sbubar ul.sbulibnav li {list-style:none;display:inline-block !important;padding:0;margin:0;}

#sbubar ul.sbulibnav li a {color:#fff;}

p.homep {
	padding-left: 10px;
	padding-right: 10px;
}

.property-wrapper{display:block;}

.property{font-family:'Roboto Slab';margin-bottom:30px;width:100%;}

footer {font-size:1em;}

.foot-logo {background-size:30vmax;}

/*Mirador Viewer Module style overrides*/


#manifest-search-form {
	min-width: 100px;
	display: block;
}


}


@media screen and (max-width: 320px)
{
.item-showcase .resource.item img{
	max-width: 200px;
	border:10px solid #252626;
}

footer{font-size:.8em}

.foot-logo {background-size:20vmax;}


}

/* Text and background color for dark mode */
@media (prefers-color-scheme: dark) {
  body {
    color: #fff;
    background-color: #333;
  }
  a:link {color:#fff}
  #content {
	background-color:#333333;
	}
	#content .homep {color: #fff;}
	.foot-logo {background-color:#333;}
	.blocks {color:#fff;}
	body.page h2 {color:#fff;}
	.blocks h2 {color: #fff;}
#content .homep {font-weight:200 !important; color: #fff}
body.item {color:#fff;}
body.search #content {

	margin-top: 100px;
	color: #fff;
}

button .add-value .o-icon-add .button {
	color:#333;
	background-color:#dedede;
	border-radius:2px;
	padding:7.5px;
	display:inline-block;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	border:0;cursor:pointer
}

a.button,[type="submit"]{
	color:#333;
	background-color:#dedede;
	border-radius:2px;
	padding:7.5px;
	display:inline-block;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	border:0;cursor:pointer
}

.inputs a {color:#333;}

.property .value{color:#fff;font-family:'Roboto';font-size:.8em;}
footer {color:#fff;max-width:1700px;margin-left:auto;margin-right:auto;padding:0 1.69492% 30px; text-align:center;font-size:.8em;font-weight:300;}
.foot-logo {margin:0 auto 0 auto;width:100%;height:150px;padding-bottom: 25px;text-align:center; background-color:#fff;background:url('../libraries-logo-white.png') center center no-repeat; background-size:20vmax;}
.site-page-pagination a{color:#333;text-decoration:none;background-color:#dedede;border-radius:2px;padding:7.5px;display:inline-block;appearance:none;-webkit-appearance:none;-moz-appearance:none;border:0;cursor:pointer; margin:auto;}

}
